Application: gvSIG desktop - gvSIG feature requests #5553
Al hacer el commit o el update se deberia eliminar automaticamente las geometrias resaltadas.

03/01/2021 12:52 PM - José Olivas

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Francisco Diaz Carsi

Category:

Target version: 2.6.0-3219

gvSIG version: 26.0 Add-on resolve version:
Keywords: Add-on resolve build:

Has patch: Proyecto: AYTOA 1
Add-on name: Unknown Hito: Fase 01
Add-on version:

Description

Reportado por Victor

Al hacer el commit o el update se deberia eliminar automaticamente las geometrias resaltadas.

Associated revisions

Revision 3629 - 03/31/2021 10:04 AM - Francisco Diaz Carsi

refs #5554, #5553 Add the Highlight tool without centering or zooming and clean the highlighting after performing any of the exchange processes with

the version control system.

History

#1 - 03/02/2021 09:08 PM - Joaquin del Cerro Murciano
- Proyecto changed from AYTOA 1 VCSGIS to AYTOA 1

#2 - 03/05/2021 07:17 PM - Joaquin del Cerro Murciano
- Target version changed from 2.6.0-3216 to 2.6.1-final

#3 - 03/28/2021 12:58 PM - Joaquin del Cerro Murciano
- Target version changed from 2.6.1-final to 2.6.0-3219

#4 - 03/30/2021 11:22 AM - Joaquin del Cerro Murciano
- Assignee set to Francisco Diaz Carsi

#5 - 03/30/2021 05:07 PM - Joaquin del Cerro Murciano
- Priority changed from Normal to High

#6 - 03/31/2021 10:05 AM - Francisco Diaz Carsi
- Status changed from New to Fixed

#7 - 10/18/2023 11:09 AM - Alvaro Anguix
- Status changed from Fixed to Closed
